name: Testing multilingual
type: profile
description: 'Minimal profile for running tests with a multilingual installer.'
# version: VERSION
hidden: true
install:
  - locale
  - locale_test_translate

# Information added by Drupal.org packaging script on 2025-04-02
version: '10.4.6'
project: 'drupal'
datestamp: 1743629019
